﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29230.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Solution.Domain", "Solution.Domain\Solution.Domain.csproj", "{8A030DFD-25A9-4239-B02F-DA5EB30950EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Solution.Data", "Solution.Data\Solution.Data.csproj", "{3F0B41AD-636A-477A-A42C-B1C4031AF7E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Solution.Service", "Solution.Service\Solution.Service.csproj", "{34D69836-621F-4923-BFDC-8E102C597AA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service.Pattern", "Service.Pattern\Service.Pattern.csproj", "{12489016-96E3-41F9-B632-4CE424246811}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "webuser", "webuser\webuser.csproj", "{0AB73A83-EDE7-4184-9352-40659873DA14}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A030DFD-25A9-4239-B02F-DA5EB30950EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A030DFD-25A9-4239-B02F-DA5EB30950EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A030DFD-25A9-4239-B02F-DA5EB30950EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A030DFD-25A9-4239-B02F-DA5EB30950EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F0B41AD-636A-477A-A42C-B1C4031AF7E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F0B41AD-636A-477A-A42C-B1C4031AF7E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F0B41AD-636A-477A-A42C-B1C4031AF7E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F0B41AD-636A-477A-A42C-B1C4031AF7E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{34D69836-621F-4923-BFDC-8E102C597AA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34D69836-621F-4923-BFDC-8E102C597AA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34D69836-621F-4923-BFDC-8E102C597AA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34D69836-621F-4923-BFDC-8E102C597AA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{12489016-96E3-41F9-B632-4CE424246811}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12489016-96E3-41F9-B632-4CE424246811}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12489016-96E3-41F9-B632-4CE424246811}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12489016-96E3-41F9-B632-4CE424246811}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AB73A83-EDE7-4184-9352-40659873DA14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AB73A83-EDE7-4184-9352-40659873DA14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AB73A83-EDE7-4184-9352-40659873DA14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AB73A83-EDE7-4184-9352-40659873DA14}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F109B148-8C41-4298-84A4-D6DB83FC652C}
	EndGlobalSection
EndGlobal
